.mobile { display: inherit; }
.desktop { display: none !important; }
.onlydesktop { display: none !important; }
.onlimobile { display: flex !important; }

#all_wrapper {
    max-width: 100% !important;
    width: 100% !important;
    overflow: hidden;
    padding: 0 10px !important;
    box-sizing: border-box !important;
}

.side_panel { display: none; }


.top_line {
    position: relative;
    display: block;
    padding: 10px 110px 10px 10px;
}

.top_line_rigth {
    width: 110px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    position: absolute;
    right: 10px;
    top: 10px;
}

.top_line_rigth button img,
.top_line_rigth a img {
    width: 48px;
    height: 48px;
    display: block;
}

.top_line_rigth button {
    border: transparent;
    background: transparent;
    margin-left: 12px;
}

.header {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    z-index: 20;
    padding-bottom: 5px;
    display: none !important;
}

.mobile_header {
    display: block;
    position: fixed;
    z-index: 10;
    width: 100%;
    left: 0px;
    top: 0px;
}

.header.active,
.mobile_header.active {
    background-color: rgba(0, 0, 0, 0.1);
}

.ticket { display: none; }

.top_banner_image {
    height: 455px;
    position: relative;
}

.top_banner_holder {
    padding-top: 290px;
}

.top_banner_info {
    position: relative;
    z-index: 2;
    left: 0px;
    margin: 0 auto;
    bottom: 0px;
    max-width: 100% !important;
    padding: 0 10px;
}

.tp_tick {
    font-size: 22px !important;
    line-height: 1.2 !important;
    display: flex !important;
    height: auto !important;
    padding: 10px 16px !important;
    justify-content: flex-start !important;
    margin-bottom: 20px;
    min-height: auto !important;
    white-space: normal !important;
    flex-wrap: wrap !important;
    word-break: break-word !important;
}

.tp_top {
    font-size: 12px;
    line-height: 1.2;
    display: flex;
    padding: 10px 16px;
    height: auto;
    justify-content: flex-start;
}

body {
    font-size: 16px !important;
    line-height: 1.6 !important;
}

.h2, h2 {
    font-size: 26px !important;
    line-height: 1.3 !important;
}

.h3, h3 {
    font-size: 20px !important;
    line-height: 1.3 !important;
}

h1 {
    font-size: 28px !important;
    line-height: 1.3 !important;
}

.my_col.col_20,
.my_col.col_25,
.my_col.col_33,
.my_col.col_50,
.my_col.col_66,
.my_col.col_75,
.my_col.col_40,
.my_col.col_60,
.footer .col_33 {
    width: 100% !important;
    min-width: 100% !important;
    flex: 0 0 100% !important;
    max-width: 100% !important;
}

img {
    max-width: 100% !important;
    height: auto !important;
}

.klyaksa {
    background-image: url(/wp-content/themes/divo/images/kl_mobile.webp);
    background-size: 100% auto;
    background-position: left top;
    background-repeat: no-repeat;
    padding: 100px 0 40px 0 !important;
    position: relative;
    margin-top: -3px;
}

.klyaksa.simple.srty {
    padding: 80px 0 20px 0;
}

.klyaksa .my_container {
    padding: 0 12px;
}

.wavesection:after {
    background-image: url(/wp-content/themes/divo/images/v1.svg);
    background-size: 100% auto;
    background-repeat: repeat-x;
}

.wavesection:before {
    background-image: url(/wp-content/themes/divo/images/v2.svg);
    background-size: 100% auto;
    background-repeat: repeat-x;
}

.wavesection .title_flex {
    position: relative;
    padding: 50px 0 10px 0;
}

.wavesection .title_flex.in_news {
    position: relative;
    padding: 50px 0 10px 0;
}

.sm_menu {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin: 0px -6px;
}

.sm_link {
    position: relative;
    width: 80px !important;
    height: 110px !important;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    font-size: 12px !important;
    line-height: 1.3 !important;
    font-weight: 700;
    margin: 0px 6px 16px 6px !important;
}

.sm_link .menu_m_i {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 80px !important;
    height: 80px !important;
    z-index: 2;
}

.sm_link .menu_back {
    display: block;
    top: -10px;
    right: -5px;
}

.sm_text {
    max-width: 100%;
    color: #898989;
    margin: 10px auto 34px auto;
    font-size: 14px !important;
    line-height: 1.4 !important;
}

.belka {
    top: 220px;
}

.animal { display: none; }
.homa { display: none; }
.ping { display: none; }
.fox { display: none; }

.ani_slider {
    position: relative;
    padding-right: 0px;
    padding-bottom: 30px;
}

.boat_slider {
    position: relative;
    padding-left: 0px;
    padding-bottom: 0px;
}

.boat {
    background-size: 100% auto;
    background-position: right top;
    background-repeat: no-repeat;
    position: absolute;
    left: -20px;
    top: auto;
    bottom: -20px;
    width: 150px;
    height: 150px;
}

.boat_slider .my_slider .owl-dots {
    margin-bottom: 30px;
}

.title_flex .s_more {
    display: none;
}

.ssall {
    margin-bottom: 30px;
    display: flex;
    justify-content: flex-end;
    padding-bottom: 40px;
    position: relative;
    z-index: 4;
}

.front {
    padding: 40px 0 0px 0px;
}

.attrs {
    padding: 60px 0 0 0;
    display: block;
}

.prikluchenia_wrapper {
    padding: 60px 0;
}

.food {
    padding: 26px 0 30px 0;
}

.newssection {
    padding: 60px 0 30px 0;
}

.wavesection_white {
    padding: 30px 0;
}

.food_block {
    margin-bottom: 30px;
    height: 200px;
    border-radius: 16px;
    overflow: hidden;
    position: relative;
}

.food_block .s_more {
    bottom: 8px;
    padding: 0px 8px;
}

.food_block .s_more .blueball {
    display: none;
}

.food .mobile.my_row {
    display: flex;
    justify-content: center;
}

.food .l_news_mobile {
    display: none;
}

.bar_block {
    height: 200px;
    position: relative;
    border-radius: 16px;
    overflow: hidden;
    display: flex;
    align-items: flex-end;
    padding: 16px 7px;
}

.for_attr.bar_block {
    height: 270px;
}

.bar_block .item_title {
    color: #fff;
    position: relative;
    z-index: 2;
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    padding: 8px;
    backdrop-filter: blur(6px);
}

.bar_block .anonce_wrapper {
    left: 8px;
}

a.item_title {
    font-size: 14px;
    line-height: 1.2;
    margin-bottom: 5px;
}

.item_desc {
    font-size: 12px;
}

.item_date {
    padding: 8px 0;
    font-size: 12px;
}

.oval_gallery {
    padding-top: 16px;
    display: flex;
    flex-wrap: wrap;
    min-width: auto;
}

.oval_item {
    border-radius: 100px;
    height: 80px;
    margin: 8px;
    width: 143px;
}

.oval_item.str {
    width: 80px;
}

.attr_pag {
    display: none;
}

.search_wrap {
    display: flex;
    flex-direction: column-reverse;
    justify-content: flex-end;
    flex-wrap: wrap;
    position: relative;
    align-items: center;
    margin-bottom: 20px;
}

.search_wrap select {
    width: 80%;
    min-width: 80%;
    margin-bottom: 10px;
}

.f_search {
    width: 100%;
    min-width: 100%;
    position: relative;
}

.open_filter {
    position: absolute;
    left: 0px;
    top: 0px;
    border: transparent;
    background: transparent;
}

#float_filter {
    position: absolute;
    height: 0px;
    overflow: hidden;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    left: 0px;
    top: 0px;
    width: 100%;
    z-index: 10;
    background: #fff;
    padding: 0px 10px;
    border-radius: 10px;
    opacity: 0;
}

#float_filter.active {
    height: auto;
    padding: 10px 10px;
    border: 1px solid #07173c;
    opacity: 1;
}

.myattrs {
    position: relative;
}
/
.att_stat .col_20 {
    width: 50%;
    min-width: 50%;
    flex: 0 0 50%;
}

.att_stat_block {
    height: 100px;
    display: block;
    padding: 16px;
    font-size: 12px;
}

.att_stat_block img {
    margin-bottom: 8px;
}

.att_stat_block b {
    margin-bottom: 0px;
    font-weight: 500;
    font-size: 12px;
    color: #4A5565;
}

.att_stat {
    margin-bottom: 54px;
}

.joy .l_news_desk {
    display: block;
    position: absolute;
    right: -10px;
    top: 50px;
    width: 70px;
}

.joy .my_slider.owl-carousel .owl-stage-outer {
    margin-bottom: 16px;
}

.joy .ani_slider {
    padding-bottom: 70px;
}

.breadcrumbs {
    display: none;
}

.with_breads .breadcrumbs {
    display: block;
}

.breadcrumbs__separator {
    margin: 0px 5px;
}

.breadcrumbs span.breadcrumbs__current {
    font-weight: 700;
}

.visit h1 {
    font-family: 'Maler';
    margin-bottom: 16px;
    font-size: 24px;
    line-height: 120%;
    color: #091639;
}

.newssection .title_flex {
    padding-bottom: 30px;
}

.l_news_desk {
    display: none;
}

.l_news_mobile {
    display: block;
    position: absolute;
    right: 5px;
    top: 5px;
}

.in_news .l_news_mobile {
    right: 0px;
    top: -40px;
}

.in_news.pre_news .l_news_mobile {
    right: 0px;
    top: 15px;
}

.pop {
    width: 75px;
    margin-bottom: 0px;
    position: absolute;
    right: -10px;
    top: -10px;
    margin-left: 0px;
}

.front .title_flex {
    position: relative;
}

.in_all_news .term_line.nns {
    flex-wrap: wrap;
    flex-direction: column-reverse;
}

.in_all_news .term_line .search_wrap {
    width: 100%;
    min-width: 100%;
    display: flex;
    flex-direction: column-reverse;
}

.in_all_news .term_line .search_wrap .f_search {
    width: 100%;
    min-width: 100%;
    margin-right: 0px;
}

.in_all_news .term_line .search_wrap select {
    left: 0px;
    width: 100%;
    min-width: 100%;
    display: block;
    margin-bottom: 10px;
    margin-left: 0px;
    margin-right: 0px;
}

.term_line.nns a {
    width: 50%;
    min-width: 50%;
}

.term_lines {
    padding-right: 10px;
}

.pag_text.mobile {
    display: flex;
    width: 100%;
    padding-top: 10px;
    text-align: center;
    justify-content: center;
    background: transparent;
    border: transparent;
}

.news_article .col_25 {
    width: 100%;
    min-width: 100%;
    flex: 0 0 100%;
}

.news_article .slider_item {
    max-width: 100%;
}

.f_page {
    padding: 0px;
    margin-bottom: 5px;
    font-size: 14px;
}

.f_page h4 {
    font-size: 14px;
}

.search_article {
    max-width: 300px;
    margin: 0px auto;
}

.rules .col_50 {
    width: 100%;
    min-width: 100%;
    flex: 0 0 100%;
}

.slider_item {
    max-width: 100%;
}

.s_l_wr {
    width: 33.3%;
    min-width: 33.3%;
    flex: 0 0 33.3%;
    text-align: center;
}

.sm_link {
    margin: 0px auto;
}

.footer_waves {
    width: 800px;
    top: -15px;
}

.footer {
    padding-bottom: 30px;
    background-size: 800px auto;
    padding-top: 20px;
    background-position: left bottom;
    background-repeat: no-repeat;
    position: relative;
    z-index: 4;
}

.ffl {
    display: flex;
}

.ya {
    width: 138px;
    height: 42px;
    margin-left: auto;
}

.footer_block h3 {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 20px;
}

.footer_menu_vert.fdm {
    display: flex;
    flex-wrap: wrap;
}

.footer_menu_vert.fdm li {
    width: 50%;
    min-width: 50%;
}

.footer_menu_vert li a {
    color: #fff;
    font-size: 12px;
    line-height: 16px;
    font-weight: 500;
}

.footer .col_33.cpl100 {
    width: 100%;
    min-width: 100%;
    flex: 0 0 100%;
}

.footer_menu_vert li {
    display: block;
    margin-bottom: 4px;
}

.fdm li:nth-child(even) {
    padding-left: 10px;
}

.f_copy {
    position: relative;
}

.f_copy_in {
    display: block;
    font-size: 12px;
    padding-top: 10px;
}

.f_copy_in span {
    margin-left: 0;
    display: block;
}

.mob_menu {
    display: block;
    position: fixed;
    z-index: 20;
    top: 0px;
    height: 100%;
    width: 100%;
    background-color: #fff;
    padding: 10px;
    margin-left: -120%;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    background-size: 800px auto;
    background-position: left bottom;
    background-repeat: no-repeat;
    background-image: url(/wp-content/themes/divo/images/footer_back.webp);
}

.mob_menu.active {
    margin-left: 0px;
}

.footer_menu_out {
    padding: 0px;
    margin: 0px;
}

.m_menus {
    padding: 20px 20px;
}

.footer_menu_out li {
    font-weight: 700;
    font-size: 14px;
    display: block;
}

.vak_block .col_40,
.vak_block .col_60 {
    width: 100%;
    min-width: 100%;
    flex: 0 0 100%;
}

.vak_title {
    font-size: 24px;
    line-height: 120%;
    margin-bottom: 12px;
}

.vak_head {
    min-height: 248px;
}

.vak_info {
    margin-top: -10px;
    padding: 16px;
}

.vak_block {
    padding: 0px;
}

.vak_form_wrapper .col_40,
.vak_form_wrapper .col_60 {
    width: 100%;
    min-width: 100%;
    flex: 0 0 100%;
}

.vak_form_wrapper {
    padding: 60px 0;
}

.want_title {
    font-size: 32px;
    line-height: 120%;
    color: #091639;
    margin-bottom: 10px;
}

.want {
    position: relative;
    padding-bottom: 20px;
}

.want_footer {
    padding: 20px 10px;
    position: relative;
    bottom: auto;
}

.myorder .col_50 {
    width: 100%;
    min-width: 100%;
    flex: 0 0 100%;
}

.inirow .my_col {
    padding: 0px 10px;
}

.contacs .col_33,
.contacs .col_66,
.contacs .col_50 {
    width: 100%;
    min-width: 100%;
    flex: 0 0 100%;
}

.contact_line {
    display: flex;
    align-items: center;
    font-size: 16px;
    line-height: 20px;
}

.contact_line img {
    width: 24px;
    min-width: 24px;
    height: auto;
    margin-right: 6px;
    margin-bottom: 3px;
}

.c_info {
    margin-bottom: 10px;
}

.my_map {
    margin-bottom: 16px;
}

.c_alert {
    position: relative;
    padding: 0px 0px 0px 0px;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
}

.c_alert img {
    position: relative;
    display: block;
    margin-bottom: 8px;
}

.in_holders input {
    margin: 0px 3px;
    min-width: 60px;
}

.about_flex article {
    width: 100%;
    min-width: 100%;
}

.about_flex .cc_fox {
    width: 100%;
    min-width: 100%;
    height: 300px;
    margin-left: 0;
}

.with_klaksa {
    background-image: url(/wp-content/themes/divo/images/kl_mobile.webp);
    background-size: 100% auto;
    background-position: left top;
    background-repeat: no-repeat;
    padding: 124px 0 20px 0;
    margin-bottom: 0px;
    position: relative;
    margin-top: -3px;
}

.in_blue.redbutton:before,
.in_blue.redbutton:after {
    background-color: #1a2c53;
}

.food_wrapper .col_25 {
    width: 50%;
    min-width: 50%;
    flex: 0 0 50%;
}

.dish_block {
    height: 200px;
    border-radius: 16px;
    overflow: hidden;
    position: relative;
}

.dish_title {
    font-size: 14px;
    left: 0px;
    bottom: 0px;
}

.food_wrapper {
    padding-bottom: 40px;
}

.term_line_wrapper {
    overflow-x: auto;
    max-width: 100%;
}

.pr_desc {
    max-width: 375px;
    margin-bottom: 20px;
}

.b_wrap {
    margin-bottom: 30px;
}

.b_wrap .redbutton {
    width: 100%;
    justify-content: flex-start;
    position: relative;
    z-index: 3;
}

.b_wrap .redbutton span {
    margin-left: auto;
}

.an_lin {
    white-space: nowrap;
    padding: 0px 6px;
}

#load_attrs .slider_item {
    padding-bottom: 0px;
}

.for_ya {
    display: flex;
    justify-content: flex-end;
    margin-left: auto;
}

.my_row.mobile {
    display: flex;
}

.title_flex {
    position: relative;
}

.gal_slider .owl-nav {
    margin-left: 0px;
}

.my_slider.gal_slider .owl-dots {
    height: 2px;
    background: #E3E6F6;
    margin-left: 100px;
    display: flex;
    align-items: center;
    margin-top: -16px;
}

.sl_item {
    height: 300px;
    width: 100%;
    border-radius: 16px;
}

.gal_slider .owl-stage-outer {
    margin-bottom: 20px;
}

.anik_slider .pink_kl {
    width: 180px;
    height: 180px;
    position: absolute;
    top: -110px;
    left: auto;
    right: -60px;
}

.middle_qoutes h2 span {
    display: inline;
}

.attrs .lp_left,
.attrs .lp_right {
    display: none;
}

.ppd .lp_left {
    position: absolute;
    bottom: -310px;
    left: 0px;
    width: 40px;
    height: auto;
}

.ppd .lp_right {
    position: absolute;
    bottom: -310px;
    right: 0px;
    left: auto;
    width: 40px;
    height: auto;
}

.mess {
    display: block;
}

.title_wrapper h2 span {
    display: inline-block;
    text-align: center;
}

.redbutton:before,
.redbutton:after {
    background-color: #ca060f;
}

.breadcrumbs {
    display: inline-block !important;
    background: rgba(0, 0, 0, 0.6) !important;
    padding: 4px 14px !important;
    border-radius: 30px !important;
    color: #fff !important;
    font-size: 12px !important;
}

.breadcrumbs a,
.breadcrumbs span {
    color: #fff !important;
}

@media (max-width: 480px) {
    .tp_tick {
        font-size: 18px !important;
        padding: 8px 12px !important;
    }

    .h2, h2 {
        font-size: 22px !important;
    }

    h1 {
        font-size: 24px !important;
    }

    body {
        font-size: 15px !important;
    }

    .sm_link {
        width: 68px !important;
        height: 96px !important;
        font-size: 10px !important;
    }

    .sm_link .menu_m_i {
        width: 68px !important;
        height: 68px !important;
    }

    .top_banner_image {
        height: 380px;
    }

    .top_banner_holder {
        padding-top: 240px;
    }

}

.s_more .blueball {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    height: 32px;
    width: 32px;
    min-width: 32px;
    background: #0087FA;
    margin-left: 16px;
}

.gall_block {
    height: 270px;
}

.footer .col_33 {
    width: 50%;
    min-width: 50%;
    flex: 0 0 50%;
}

.footer .col_33.cpl100 {
    width: 100%;
    min-width: 100%;
    flex: 0 0 100%;
}

.wavesection.food .col_25 {
    width: 50%;
    min-width: 50%;
    flex: 0 0 50%;
}